<svg xmlns="http://www.w3.org/2000/svg" width="5.144" height="8.788" viewBox="0 0 5.144 8.788">
  <g transform="translate(10.394 14.727) rotate(180)">
    <path
      d="M9.333,13.667,6,10.333,9.333,7"
      transform="translate(0 0)"
      fill="none"
      stroke="#5580dd"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1.5"
    />
  </g>
</svg>
